nut 2.4.3-1ubuntu3.2 source package in Ubuntu

Changelog

nut (2.4.3-1ubuntu3.2) lucid-security; urgency=low

  * SECURITY UPDATE: remote denial of service
   - debian/CVE-2012-2944.dpatch: limit the set of parsed characters to ' '
     through '~'
   - CVE-2012-2944
 -- Jamie Strandboge <email address hidden>   Wed, 30 May 2012 13:51:26 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2012-05-30
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
nut_2.4.3.orig.tar.gz 1.1 MiB d3b701f21f1e049abb5df94ee9805fce86fe57a876c3bb41217558a846a49335
nut_2.4.3-1ubuntu3.2.diff.gz 35.1 KiB f861412081231bf858dbad0faf889c6e545b3f8b04461fe823f8fb145b7ee280
nut_2.4.3-1ubuntu3.2.dsc 2.1 KiB eef8a8f5a47f8feed2d44129953c41ccb1771040231c1be1269aeacc69a62fc3

View changes file

Binary packages built by this source

libupsclient1: No summary available for libupsclient1 in ubuntu lucid.

No description available for libupsclient1 in ubuntu lucid.

libupsclient1-dev: No summary available for libupsclient1-dev in ubuntu lucid.

No description available for libupsclient1-dev in ubuntu lucid.

nut: No summary available for nut in ubuntu lucid.

No description available for nut in ubuntu lucid.

nut-cgi: No summary available for nut-cgi in ubuntu lucid.

No description available for nut-cgi in ubuntu lucid.

nut-hal-drivers: No summary available for nut-hal-drivers in ubuntu lucid.

No description available for nut-hal-drivers in ubuntu lucid.

nut-snmp: No summary available for nut-snmp in ubuntu lucid.

No description available for nut-snmp in ubuntu lucid.

nut-xml: No summary available for nut-xml in ubuntu lucid.

No description available for nut-xml in ubuntu lucid.